%define module RPM-Source-Editor

Name: perl-%module
Version: 0.46
Release: alt2
BuildArch: noarch
Packager: Igor Yu. Vlasenko <viy@altlinux.org>

Summary: RPM::Specfile - Perl extension for creating RPM Specfiles
Group: Development/Perl
License: GPL or Artistic
Source: http://www.cpan.org/modules/by-module/RPM/%module-%version.tar.gz
Url: http://search.cpan.org/dist/%module

# Automatically added by buildreq on Wed Nov 06 2002
BuildRequires: perl-devel

%description
This is a simple module for creation of RPM Spec files.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
#doc README
%_bindir/srpm*
%perl_vendor_privlib/RPM*
%perl_vendor_man3dir/*

%changelog
* Mon Mar 30 2009 Igor Vlasenko <viy@altlinux.ru> 0.46-alt2
- fixed #19320

* Sat Mar 14 2009 Igor Vlasenko <viy@altlinux.ru> 0.46-alt1
- new version, see Changes

* Fri Feb 06 2009 Igor Vlasenko <viy@altlinux.ru> 0.45-alt1
- added srpmnmu and srpmbackport scripts

* Sun Jan 04 2009 Igor Vlasenko <viy@altlinux.ru> 0.44-alt1
- new version, see Changes

* Sat Jan 03 2009 Igor Vlasenko <viy@altlinux.ru> 0.43-alt1
- new version

* Sat Jan 03 2009 Igor Vlasenko <viy@altlinux.ru> 0.42-alt1
- new version

* Sun Dec 07 2008 Igor Vlasenko <viy@altlinux.ru> 0.41-alt1
- new version

* Wed Dec 03 2008 Igor Vlasenko <viy@altlinux.ru> 0.40-alt1
- new version

* Sun Nov 23 2008 Igor Vlasenko <viy@altlinux.ru> 0.39-alt1
- new version

* Wed Nov 19 2008 Igor Vlasenko <viy@altlinux.ru> 0.38-alt1
- new version

* Sat Nov 15 2008 Igor Vlasenko <viy@altlinux.ru> 0.37-alt1
- new version

* Tue Oct 07 2008 Igor Vlasenko <viy@altlinux.ru> 0.36-alt1
- new version

* Fri Sep 12 2008 Igor Vlasenko <viy@altlinux.ru> 0.35-alt1
- new version

* Mon Sep 08 2008 Igor Vlasenko <viy@altlinux.ru> 0.34-alt1
- new version

* Fri Sep 05 2008 Igor Vlasenko <viy@altlinux.ru> 0.33-alt1
- new version

* Wed Jul 02 2008 Igor Vlasenko <viy@altlinux.ru> 0.32-alt1
- new version

* Fri Jun 13 2008 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- new version

* Wed Jun 11 2008 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- merged Convert::JPackage2ALT 

* Wed Jun 04 2008 Igor Vlasenko <viy@altlinux.ru> 0.29-alt1
- added support for /usr/sbin/alternatives

* Mon May 26 2008 Igor Vlasenko <viy@altlinux.ru> 0.28-alt1
- RPM macro substitution moved to RPM/Source/Macros.pm

* Sun May 25 2008 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- new version (minor API changes)
- code migration from jppimport

* Mon Apr 21 2008 Igor Vlasenko <viy@altlinux.ru> 0.26-alt1
- changelog is now optional
- diff changes

* Mon Apr 21 2008 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- new version

* Sat Mar 29 2008 Igor Vlasenko <viy@altlinux.ru> 0.24-alt1
- First build for Sisyphus.
